/* SECTION 1 (understanding false allegation) */
.false-container {
  width: 100%;
  padding: 0 40px;
}

.false-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  padding: 80px 0;
  padding-top: 50px;
}

.false-image-layout {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 407px;
}

.false-image-main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.false-image-main img {
  max-width: 407px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.false-image-second {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-white);
  border-radius: 16px;
  overflow: hidden;
  margin-left: -130px;
}

.false-image-second img {
  max-width: 246px;
  width: 100%;
  height: auto;
  object-fit: cover;
  border: 10px solid var(--color-white);
  border-right: none;
  border-radius: 16px;
}

.false-content {
  max-width: 542px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
  position: relative;
}

.false-body-deco {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;

  animation: float-back-forth 2s ease-in-out infinite alternate;
}

.false-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 504px;
}

.false-head {
  max-width: 372px;
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.false-point-list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.false-point-item {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  cursor: default;
}

.false-point-icon {
  width: 52px;
  height: 52px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: 0 2px 18px rgba(0, 0, 0, 0.1);
  color: var(--color-blue);
  transition: background-color 0.24s ease;

  margin-top: 5px;
}

.false-point-text {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.false-point-item:hover > .false-point-icon {
  background-color: var(--color-blue);
  color: var(--color-white);
}

.false-point-item:hover > .false-point-text h3 {
  color: var(--color-blue);
}

@media (max-width: 1023.98px) {
  .false-container {
    padding: 0 20px;
  }

  .false-wrapper {
    padding: 60px 0;
    padding-top: 40px;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
    align-items: center;
  }

  .false-image-layout {
    max-width: 406px;
    min-width: unset;
  }

  .false-image-second {
    margin-left: -100px;
  }

  .false-content {
    max-width: 708px;
    align-items: center;
  }

  .false-head-para {
    gap: 10px;
    align-items: center;
    text-align: center;
    max-width: 576px;
  }

  .false-head {
    max-width: 355px;
  }

  .false-body-deco {
    top: 40px;
    right: 30px;
  }

  .false-body-deco img {
    width: 43px;
    height: 43px;
  }

  .false-point-list {
    max-width: 558px;
  }

  .false-point-item {
    min-height: 113px;
    gap: 22px;
  }

  .false-point-icon {
    width: 62px;
    height: 62px;
  }

  .false-point-icon img {
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 640.98px) {
  .false-container {
    padding: 0 16px;
  }

  .false-wrapper {
    padding: 50px 0;
    padding-top: 35px;
    gap: 35px;
  }

  .false-head {
    gap: 1px;
  }

  .false-body-deco {
    top: 0;
    right: 0;
  }

  .false-body-deco img {
    width: 34px;
    height: 34px;
  }
}

@media (max-width: 480px) {
  .false-point-list {
    max-width: 343px;
  }
}

/* SECTION 2 (Immediate legal steps) */
.immediate-container {
  width: 100%;
  padding: 0 45px;
  background-color: var(--color-light-blue);
}

.immediate-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.immediate-content {
  max-width: 504px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.immediate-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.immediate-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
  max-width: 343px;
}

.immediate-point-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.immediate-point-item {
  display: flex;
  align-items: center;
  gap: 12px;
}

.immediate-point-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.immediate-image-layout {
  aspect-ratio: 545 / 452;
  max-width: 545px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.immediate-second-image-stack {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}

.immediate-image-third {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: -28px;
  z-index: 2;
}

.immediate-image-third img {
  max-width: 206px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.immediate-image-main {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-right: -300px;
}

.immediate-image-main img {
  max-width: 368px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.immediate-image-second {
  display: flex;
  justify-content: center;
  align-items: center;
}

.immediate-image-second img {
  max-width: 477px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 1140px) {
  .immediate-image-layout {
    max-width: 443px;
    min-width: 443px;
  }

  .immediate-image-main {
    margin-right: -260px;
  }

  .immediate-image-main img {
    max-width: 304px;
  }

  .immediate-image-second img {
    max-width: 394px;
  }

  .immediate-image-third img {
    max-width: 165px;
  }
}

@media (max-width: 1023.98px) {
  .immediate-container {
    padding: 0 20px;
  }

  .immediate-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column-reverse;
    align-items: center;
  }

  .immediate-content {
    max-width: 100%;
    align-items: center;
  }

  .immediate-head-para {
    max-width: 100%;
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .immediate-head {
    max-width: 100%;
    align-items: center;
  }

  .immediate-head-para p {
    max-width: 576px;
  }

  .immediate-point-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 50px;
    max-width: 665px;
  }
}

@media (max-width: 720px) {
  .immediate-point-list {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 640.98px) {
  .immediate-container {
    padding: 0 16px;
  }

  .immediate-wrapper {
    padding: 60px 0;
    gap: 35px;
  }
}

@media (max-width: 500px) {
  .immediate-image-layout {
    max-width: 343px;
    min-width: unset;
  }

  .immediate-image-main {
    margin-right: -189px;
  }

  .immediate-image-third {
    margin-bottom: -71px;
  }

  .immediate-image-third img {
    max-width: 126px;
  }
}

@media (max-width: 350px) {
  .immediate-image-main {
    margin-right: -130px;
  }
}

/* SECTION 3 (documents and evidence) */
.documents-container {
  width: 100%;
  padding: 0 20px;
}

.documents-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.documents-image-main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.documents-image-main img {
  max-width: 493px;
  width: 100%;
  min-width: 343px;
  height: auto;
  object-fit: cover;
}

.documents-content {
  max-width: 627px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.documents-head-para {
  max-width: 504px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.documents-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
  max-width: 372px;
}

.documents-point-list {
  max-width: 612px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 38px;
}

.documents-point-item {
  display: flex;
  align-items: center;
  gap: 15px;
  cursor: default;
}

.documents-point-text {
  display: flex;
  flex-direction: column;
  gap: 4px;
  transition: color 0.24s ease;
}

.documents-point-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  border-radius: 5px;
  flex-shrink: 0;
  background-color: #f4f6ff;
  transition: background-color 0.24s ease;
}

.documents-point-item:hover > .documents-point-icon {
  background-color: var(--color-blue);
}

.documents-point-item:hover > .documents-point-text h3 {
  color: var(--color-blue);
}

.documents-point-item:hover > .documents-point-icon.c1 img {
  content: url("../../assets/icons/record-white-hover-icn.svg");
}

.documents-point-item:hover > .documents-point-icon.c2 img {
  content: url("../../assets/icons/arrow-up-white-hover-icn.svg");
}

.documents-point-item:hover > .documents-point-icon.c3 img {
  content: url("../../assets/icons/file-dollar-white-hover-icn.svg");
}

.documents-point-item:hover > .documents-point-icon.c4 img {
  content: url("../../assets/icons/user-statement-white-hover-icn.svg");
}

.documents-point-item:hover > .documents-point-icon.c5 img {
  content: url("../../assets/icons/file-medical-white-hover-icn.svg");
}

@media (max-width: 1100px) {
  .documents-point-list {
    gap: 30px 28px;
  }
}

@media (max-width: 1023.98px) {
  .documents-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 5px);
    flex-direction: column;
  }

  .documents-image-main img {
    max-width: 343px;
    min-width: unset;
  }

  .documents-content {
    max-width: 100%;
    align-items: center;
  }

  .documents-head-para {
    max-width: 576px;
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .documents-head {
    align-items: center;
    max-width: 421px;
  }
}

@media (max-width: 640.98px) {
  .documents-point-list {
    grid-template-columns: 1fr;
  }

  .documents-head {
    gap: 1px;
  }
}

/* SECTION 4 (legal remedies agains false cases) */
.remedies-container {
  width: 100%;
  padding: 0 20px;
  background-color: var(--color-light-blue);
}

.remedies-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(10px, 3.9vw, 50px);
  padding: 80px 0;
}

.remedies-head-para {
  max-width: 456px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.remedies-head {
  max-width: 377px;
}

.remedies-point-list {
  max-width: 687px;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 20px;
}

.remedies-point-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

.remedies-point-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4px;
}

.remedies-point-text {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.remedies-point-text h3 {
  white-space: nowrap;
}

@media (max-width: 1200px) {
  .remedies-wrapper {
    gap: 30px;
  }
}

@media (max-width: 1120px) {
  .remedies-wrapper {
    gap: 10px;
  }

  .remedies-point-icon img {
    width: 34px;
    height: 34px;
  }

  .remedies-point-item {
    gap: 9px;
  }

  .remedies-head-para p {
    padding-right: 1px;
  }
}

@media (max-width: 1023.98px) {
  .remedies-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
    align-items: center;
  }

  .remedies-head-para {
    align-items: center;
    max-width: 576px;
    gap: 10px;
    text-align: center;
  }

  .remedies-head {
    max-width: 355px;
    align-items: center;
  }

  .remedies-point-list {
    max-width: 708px;
    gap: 30px 40px;
  }
}

@media (max-width: 745px) {
  .remedies-point-list {
    grid-template-columns: 1fr;
    max-width: 343px;
  }
}

@media (max-width: 640.98px) {
  .remedies-container {
    padding: 0 16px;
  }

  .remedies-wrapper {
    padding: 50px 0;
    gap: 35px;
  }
}

/* SECTION 5 (how court evaluate allegation) */
.evaluate-container {
  width: 100%;
  padding: 0 28px;
}

.evaluate-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.evaluate-visual {
  aspect-ratio: 542 / 523;
  max-width: 542px;
  width: 100%;
  height: auto;
  width: 100%;
  display: flex;
  position: relative;
}

.evaluate-primary-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.evaluate-image-main {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 1;
}

.evaluate-image-main img {
  max-width: 331px;
  width: 100%;
  height: auto;
  object-fit: cover;
  border: 10px solid var(--color-white);
}

.evaluate-client-card {
  width: 102px;
  min-height: 96px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 21px;
  background-color: var(--color-blue);
  color: var(--color-white);
  z-index: 2;

  margin-top: -30px;
  margin-left: 41px;
}

.evaluate-side-stack {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 12px;

  margin-left: -148px;
}

.evaluate-activity-card {
  display: flex;
  justify-content: center;
  align-items: center;
}

.evaluate-activity-card img {
  max-width: 210px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.evaluate-image-second {
  display: flex;
  justify-content: center;
  align-items: center;
}

.evaluate-image-second img {
  max-width: 363px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.evaluate-content {
  max-width: 523px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.evaluate-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.evaluate-head {
  max-width: 377px;
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.evaluate-point-list {
  max-width: 500px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 34px 36px;
}

.evaluate-point-item {
  display: flex;
  align-items: center;
  gap: 16px;
}

.evaluate-point-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 54px;
  flex-shrink: 0;
}

.evaluate-point-icon img {
  width: 44px;
  height: 44px;
  object-fit: contain;
}

.evaluate-point-text {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.evaluate-btn-row {
  display: flex;
  align-items: center;
}

.evaluate-btn {
  max-width: 251px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  padding: 14px 20px;
  border: none;
  border-radius: 8px;
  background-color: var(--color-blue);
  color: var(--color-white);
  cursor: pointer;
}

.evaluate-btn span {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 1130px) {
  .evaluate-visual {
    flex-shrink: 0;
    max-width: 462px;
    min-height: 466px;
  }

  .evaluate-activity-card img {
    max-width: 189px;
  }

  .evaluate-client-card {
    margin-left: 30px;
  }
}

@media (max-width: 1023.98px) {
  .evaluate-container {
    padding: 0 20px;
  }

  .evaluate-wrapper {
    padding: 60px 0;
    flex-direction: column;
    gap: 45px;
  }

  .evaluate-content {
    max-width: 708px;
    align-items: center;
  }

  .evaluate-head-para {
    max-width: 680px;
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .evaluate-head {
    max-width: 100%;
    align-items: center;
  }

  .evaluate-head-para p {
    max-width: 576px;
  }

  .evaluate-point-list {
    max-width: 468px;
    gap: 30px;
  }

  .evaluate-btn-row {
    justify-content: center;
  }
}

@media (max-width: 640.98px) {
  .evaluate-container {
    padding: 0 16px;
  }

  .evaluate-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .evaluate-head {
    gap: 1px;
  }

  .evaluate-point-list {
    max-width: 199px;
    grid-template-columns: 1fr;
    gap: 22px;
  }
}

@media (max-width: 505px) {
  .evaluate-visual {
    max-width: 340px;
    flex-shrink: unset;
    min-height: unset;
  }

  .evaluate-image-main img {
    max-width: 207px;
    border: 6px solid var(--color-white);
  }

  .evaluate-image-second img {
    max-width: 226px;
  }

  .evaluate-activity-card img {
    max-width: 131px;
  }

  .evaluate-side-stack {
    margin-left: -90px;
  }

  .evaluate-client-card {
    width: 62px;
    height: 60px;
    min-height: unset;
    gap: 3px;
    padding: 9px 13px;
    margin-left: 39px;
  }

  .evaluate-client-card strong {
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
  }

  .evaluate-client-card p {
    font-size: 10px;
    line-height: 17px;
  }

  .evaluate-content {
    max-width: 343px;
  }
}

/* SECTION 6 (long term protection) */
.misuse-container {
  width: 100%;
  padding: 0 35px;
  background-color: var(--color-light-blue);
}

.misuse-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.misuse-content {
  max-width: 638px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.misuse-head-para {
  max-width: 504px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.misuse-head {
  max-width: 343px;
}

.misuse-point-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 20px;
}

.misuse-point-item {
  display: flex;
  align-items: center;
  gap: 22px;
}

.misuse-point-icon {
  width: 52px;
  height: 52px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid #d9e3fe;
  background-color: var(--color-white);
}

.misuse-image-layout {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.misuse-image-main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.misuse-image-main img {
  max-width: 522px;
  width: 100%;
  min-width: 366px;
  height: auto;
  object-fit: cover;
}

.misuse-badge {
  aspect-ratio: 184 / 199;
  max-width: clamp(149px, 14.32vw, 184px);
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 11px;
  padding: 20px 8px;
  background-color: var(--color-blue);
  text-align: center;
  color: var(--color-white);

  margin-top: -123px;
  margin-left: 21px;
}

.misuse-badge-top {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 23px;
}

.misuse-badge-top h3 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  color: var(--color-white);
  white-space: nowrap;
}

.misuse-badge-top span {
  width: 35px;
  height: 35px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid #d9e3fe;
}

@media (max-width: 1200px) {
  .misuse-badge {
    margin-top: -80px;
  }
}

@media (max-width: 1120px) {
  .misuse-image-layout {
    max-width: 366px;
  }

  .misuse-badge {
    margin-top: -69px;
  }

  .misuse-badge-top {
    gap: 12px;
  }
}

@media (max-width: 1100px) {
  .misuse-content {
    max-width: 355px;
  }

  .misuse-point-list {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 1023.98px) {
  .misuse-container {
    padding: 0 20px;
  }

  .misuse-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column-reverse;
  }

  .misuse-content {
    max-width: 100%;
    align-items: center;
  }

  .misuse-head-para {
    max-width: 100%;
    align-items: center;
    gap: 10px;
    text-align: center;
  }

  .misuse-head {
    max-width: 100%;
    align-items: center;
  }

  .misuse-head-para p {
    max-width: 576px;
  }

  .misuse-point-list {
    max-width: 638px;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 680px) {
  .misuse-point-list {
    grid-template-columns: 1fr;
  }

  .misuse-point-icon {
    width: 50px;
    height: 50px;
  }

  .misuse-point-icon img {
    width: 25px;
    height: 25px;
  }
}

@media (max-width: 640.98px) {
  .misuse-container {
    padding: 0 16px;
  }

  .misuse-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .misuse-image-layout {
    min-width: unset;
  }

  .misuse-image-main img {
    min-width: unset;
  }
}

@media (max-width: 480px) {
  .misuse-content {
    max-width: 343px;
  }

  .misuse-image-main img {
    max-width: 343px;
  }

  .misuse-badge {
    max-width: 89px;
    gap: 7px;
    padding: 13px 5px;
    margin-top: -47px;
    margin-left: 9px;
  }

  .misuse-badge-top h3 {
    font-size: 13px;
    line-height: 20px;
  }

  .misuse-badge-top {
    gap: 8px;
  }

  .misuse-badge-top span {
    width: 23px;
    height: 23px;
  }

  .misuse-badge-top span img {
    width: 11px;
    height: 11px;
  }

  .misuse-badge p {
    font-size: 12px;
    line-height: 17px;
  }
}
